a#logo::before {
    width:                      12px;
    height:                     12px;
    background:                 rgb(236, 31, 62) none repeat scroll 0% 0%;
    position:                   absolute;
    left:                       0px;
    right:                      0px;
    margin:                     0px auto;
    content:                    "";
    transform:                  rotate(45deg);
    -webkit-transform:          rotate(45deg);
    -moz-transform:             rotate(45deg);
    -moz--webkit-transform:     rotate(45deg);
    -webkit-transform:          rotate(45deg);
    -webkit--webkit-transform:  rotate(45deg);
    -o-transform:               rotate(45deg);
    -o--webkit-transform:       rotate(45deg);
    top:                        34px;
}
div.open-nav span {
    background:                 rgb(255, 255, 255) none repeat scroll 0% 0%;
    display:                    block;
    height:                     3px;
    margin-top:                 4px;
    width:                      22px;
}
.open-nav {
    position:                   absolute;
    right:                      20px;
    top:                        11px;
    cursor:                     pointer;
}
div#mobile-nav {
    background:                 rgb(239, 65, 62) none repeat scroll 0px 0px;
    padding:                    0px 30px;
    position:                   relative;
    z-index:                    100;
}
.if-mobile {
    display:                    block ! important;
}
a#logo {
    text-align:                 center;
    display:                    block;
    width:                      170px;
    position:                   absolute;
    left:                       0px;
    right:                      0px;
    top:                        6px;
    font-size:                  31px ! important;
    margin:                     0px auto ! important;
}
div.main-nav.open {
    height:                     268px;
    opacity:                    1;
    -ms-filter:                 "alpha(opacity=100)";
    -ms--webkit-filter:         "alpha(opacity=100)";
    filter:                     alpha(opacity=100);
    -webkit-filter:             alpha(opacity=100);
    zoom:                       1;
}
div.main-nav {
    position:                   absolute;
    width:                      100%;
    left:                       0px;
    background:                 rgb(76, 67, 72) none repeat scroll 0px 0px;
    height:                     0px;
    overflow:                   hidden;
    transition:                 all 0.2s ease 0s;
    -moz-transition:            all 0.2s ease 0s;
    -webkit-transition:         all 0.2s ease 0s;
    -o-transition:              all 0.2s ease 0s;
    top:                        55px;
    opacity:                    1 ! important;
    -ms-filter:                 "alpha(opacity=100)";
    -ms--webkit-filter:         "alpha(opacity=100)";
    filter:                     alpha(opacity=100);
    -webkit-filter:             alpha(opacity=100);
    zoom:                       1;
}
header#main-header {
    height:                     59px ! important;
    border-bottom:              13px solid rgb(76, 67, 72) ! important;
}
nav#top-nav {
    width:                      100%;
}
.primary-nav a::before {
    display:                    none;
}
.primary-nav a:hover {
    color:                      rgb(205, 197, 187);
}
.primary-nav a {
    display:                    block;
    float:                      none;
    width:                      100%;
    background:                 transparent none repeat scroll 0% 0%;
    padding:                    10px 0px;
    font-size:                  30pt;
}
div.social-nav {
    float:                      none;
    margin:                     20px auto;
    width:                      129px;
    position:                   relative;
    left:                       6px;
}
div.primary-nav {
    margin:                     0px auto;
}
.book-banner h1 {
    margin-top:                 0px;
    font-size:                  75px;
    float:                      none;
    width:                      auto;
    margin-left:                10px;
    margin-bottom:              20px;
}
#page-book #page_content > div.contentainer {
    width:                      100%;
}
div.contentainer {
    width:                      100%;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    padding:                    0px 30px;
}
.book-banner a.button {
    text-align:                 center;
    display:                    block;
    width:                      160px;
    float:                      left;
}
div.testimonial {
    display:                    block;
    float:                      left;
    width:                      auto;
    margin-top:                 -57px;
    margin-left:                255px;
    padding-right:              50px;
    line-height:                129%;
}
div.quiz-start-icon {
    width:                      280px;
    height:                     257px;
    margin-left:                70px;
    margin-right:               20px;
}
#page_content p.sub-head {
    width:                      100%;
}
div.q-progress-bar {
    width:                      80%;
}
div.su-panel {
    width:                      100%;
}
div.volunteer-button:last-of-type {
    margin-bottom:              40px;
}
div.volunteer-button:hover {
    border-color:               rgb(147, 142, 145);
}
div.volunteer-button {
    width:                      310px;
    clear:                      left;
    position:                   relative;
    margin-left:                auto;
    margin-right:               auto;
    float:                      none;
    height:                     130px;
    margin-bottom:              -12px;
}
div.volunter-buttons {
    width:                      100%;
}
.volunteer-button .vcenter {
    height:                     110px;
}
.tour-share-box {
    display:                    block;
    float:                      none;
    margin:                     40px auto 60px ! important;
    width:                      380px;
    padding-top:                42px;
    height:                     130px;
}
#page-tour-signup div.q-header {
    display:                    block;
}
.results-page div.q-header {
    display:                    block;
    height:                     auto;
}
.quiz-section .q-eitheror h2 {
    top:                        0px;
    width:                      100%;
    position:                   relative;
    margin-top:                 30px;
}
.quiz-section h2 {
    width:                      100%;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    padding:                    0px 20px;
}
div.q-section, .quiz-section, .su-panel {
    width:                      100%;
}
.q-sc-mc .q-select-btn::before {
    left:                       129px;
}
div.q-select-btn:last-of-type {
    margin-right:               auto ! important;
}
div.q-eitheror .q-select-btn {
    margin-right:               auto;
    margin-bottom:              0px;
    float:                      left;
}
div.q-select-btn {
    float:                      none;
    margin-top:                 0px;
    margin-right:               auto;
    margin-left:                auto;
    margin-bottom:              58px ! important;
    width:                      310px ! important;
}
.q-sc-mc div.radio-button {
    left:                       139px;
}
.q-eitheror div.q-btn-shell {
    z-index:                    1;
    width:                      620px ! important;
}
#page_content .q-sc-mc .q-select-btn label {
    width:                      270px;
}
.qs-format-rg div.quiz-question-section:nth-of-type(3n), .qs-format-rg div.quiz-question-section:nth-of-type(5n) {
    padding-left:               26px;
}
.qs-format-rg div.quiz-question-section:first-of-type {
    margin-top:                 240px ! important;
}
.qs-format-rg div.quiz-question-section {
    float:                      none;
    margin:                     0px auto -30px;
    padding-left:               50px;
}
div.q-btn-shell {
    width:                      100% ! important;
}
#page-book div.book-cover {
    display:                    none;
}
div.preorder-book-flag {
    margin-top:                 -40px;
}
#page-book ul li {
    width:                      auto;
}
div.blue-divider {
    margin:                     40px auto 60px;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    width:                      100%;
}
.quiz-banner h2, .quiz-banner p {
    width:                      auto;
}
#page_content .su-panel .volunteer-button:hover label {
    background:                 rgb(147, 142, 145) none repeat scroll 0px 0px;
}
html.results-page .q-initial-header h4, #page-tour-signup .q-initial-header h4 {
    margin-top:                 4px;
    margin-bottom:              1px;
    font-size:                  32px;
}
#page-tour-signup div.q-initial-header {
    font-size:                  57pt;
    height:                     auto;
}
div.right-content {
    margin-left:                230px;
}
.results-page .is-public #page_content p {
    width:                      auto;
}
.is-public #page_content li {
    width:                      auto;
}
html.results-page h4 {
    margin-bottom:              -10px;
}
.results-page div.q-initial-header {
    font-size:                  54px;
    height:                     auto;
    padding-bottom:             20px;
    margin-bottom:              -20px;
}
div.result-buttons {
    width:                      452px;
    margin-bottom:              10px;
    clear:                      both;
}
#page-tour-signup .q-initial-header span {
    margin-top:                 -6px;
}
.q-initial-header span {
    width:                      100%;
    display:                    block;
}
#page-quiz div.q-header {
    display:                    none;
}
.social-nav a {
    width:                      28px;
    height:                     28px;
}
div.firework-shell .firework {
    opacity:                    0.3 ! important;
    -ms-filter:                 "alpha(opacity=30)";
    -ms--webkit-filter:         "alpha(opacity=30)";
    filter:                     alpha(opacity=30);
    -webkit-filter:             alpha(opacity=30);
    zoom:                       1;
}
div.letter {
    width:                      100%;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    border:                     10px solid rgba(254, 251, 247, 0);
}
.block a.button-small {
    width:                      90px;
}
h1 {
    padding:                    0px 40px;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
}
div.contentainer_page {
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
    margin:                     180px auto 80px;
    width:                      96%;
}
#page-travel-guide a.button {
    text-align:                 center;
}
#page-travel-guide .block:nth-of-type(2n+1) {
    clear:                      both;
}
a.gift-card {
    width:                      100%;
    margin-bottom:              12px;
}
a.gift-open {
    width:                      100%;
}
div#map1465682498317906300 {
    width:                      100% ! important;
}
textarea.message-box {
    width:                      100%;
}
.if-desktop {
    display:                    none;
}
div#mobile-nav-menu.open {
    height:                     264px;
}
div#mobile-nav-menu {
    position:                   absolute;
    top:                        49px;
    width:                      100%;
    margin:                     0px;
    left:                       0px;
    z-index:                    10;
    background:                 rgb(234, 92, 87) none repeat scroll 0px 0px;
    height:                     0px;
    overflow:                   hidden;
    transition:                 all 0.1s ease-in 0s;
    -moz-transition:            all 0.1s ease-in 0s;
    -webkit-transition:         all 0.1s ease-in 0s;
    -o-transition:              all 0.1s ease-in 0s;
}
.scrolled div#content_shell, .subpage #content_shell {
    padding-top:                0px;
}
div#content_shell {
    padding-top:                0px;
}
.story-shell h2 {
    width:                      100%;
}
div.story-section.ss-dbl {
    clear:                      both;
    margin:                     0px auto 90px ! important;
    float:                      none;
    width:                      100%;
}
div.story-shell {
    width:                      100%;
    padding:                    40px;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
}
.story-section.ss-dbl img {
    width:                      100%;
}
div.story-section {
    width:                      100%;
    box-sizing:                 border-box;
    -moz-box-sizing:            border-box;
    -webkit-box-sizing:         border-box;
}
.story-section img {
    width:                      100%;
    display:                    block;
    margin:                     -80px 0px 60px;
}
* {
    line-height:                inherit;
}